@charset "utf-8";
body{
	opacity: 0;
}
main{
	overflow: hidden;
}

/*------------------------------------------------------------------------------
 * PC
------------------------------------------------------------------------------*/ 
@media screen and (min-width:860px) {

main{
	min-width: 1260px;
}
main .note p{
	line-height: 2;
}
main .note p:not(:last-of-type){
	margin-bottom: 1.5em;
}



/*================================
	Header
================================*/
header{
	width: 280px;
	background: #fff;
	padding: 30px 0;
	text-align: center;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	position: absolute;
	left: 5%;top: 0;
}
header p{
	margin: 0 10px;
}
header p.maruto{
	width: 100px;
}
header p.kikusuiro{
	width: 55px;
}



/*================================
	Intro
================================*/
main{
	margin-top: 0;
}
main .intro{
	position: relative;
}
main .intro h1{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 28px;
	line-height: 2;
	letter-spacing: .1em;
	color: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main .intro h1 span{
	display: block;
	margin-top: 40px;
	font-family: Quattrocento, serif;
	font-size: 14px;
	letter-spacing: .1em;
}
main .intro h1 span em{
	display: block;
	font-size: 18px;
}




/*================================
	About
================================*/
main .overview {
	border-bottom: 4px solid  #F3EFEB;
	margin-bottom: 2px;
	padding: 65px 0 100px;
}
main .overview h2{
	background: url(../img/bg_circle.svg) center top /90px no-repeat;
	padding-top: 55px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
}
main .overview>.note p{
	margin-top: 25px;
	text-align: center;
	font-size: 15px;
}



/*================================
	神社
================================*/
main .shrine {
	background: #F3EFEB;
	padding: 80px 0;
}
main .shrine .inner{
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
main .shrine section{
	width: 48%;

}
main .shrine .photo{
	margin-bottom: 30px;
}
main .shrine h3{
	margin-bottom: 30px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 28px;
}
main .shrine .copy{
	margin: 20px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .shrine .note{
	font-size: 15px;
}




/*================================
	REASON
================================*/
main .reason {
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
}
main .reason h2{
	width: 100%;
	background: url(../img/bg_circle.svg) center top /90px no-repeat;
	margin-bottom: 40px;
	padding-top: 55px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
}
main .reason section{
	width: 31%;
}
main .reason h3{
	margin-top: 25px;
	font-size: 16px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.8;
}
main .reason .note{
	margin-top: 20px;
}




/*================================
	PLAN
================================*/
main .plan,
main .fair{
	padding-top: 100px;
}
main .report h2,
main .plan h2,
main .fair h2{
	background: url(../img/bg_circle.svg) center top /90px no-repeat;
	margin-bottom: 60px;
	padding-top: 55px;
	text-align: center;
	font-size: 13px;
	line-height: 1;
	color: #B79B7B;
}
	main .report h2 em,
main .plan h2 em,
main .fair h2 em{
	display: block;
	margin-bottom: 10px;
	font-family: 'Quattrocento', serif !important;
	font-size: 30px;
	letter-spacing: .1em;
	color: #B79B7B;
}
main .plan .entry,
main .fair .entry{
	background: #FAF8F5;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
main .plan .entry {
	
}
main .plan .entry>*,
main .fair .entry>*{
	width: 50%;
	max-width: 640px;
}
main .plan .entry .details{
	
}
main .plan .entry h3,
main .fair .fairinfo h3{
	padding: 0 10% 20px;
	border-bottom: 1px solid  #9B7F5F;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #9B7F5F;
}
main .plan .entry .copy{
	margin: 20px 0;
	padding: 0 10%;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .plan .entry .note{
	padding: 0 10%;
}
main .plan .entry .morelist{
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	margin-top: 30px;
	padding: 0 10%;
}
main .plan .entry .morelist li{
	width: 48%;
}
main .plan .entry .morelist li a {
	display: block;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}
main .plan .gallery{
	max-width: 1366px;
	margin: 100px auto 0;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .plan .gallery li{
	width: 25%;
}




/*================================
	Fair
================================*/
main .fair article:not(:last-of-type){
	margin-bottom: 10px;
}
main .fair .fairinfo h3{
	margin-bottom: 20px;
	padding: 0 10% 20px;
	border-bottom: 1px solid  #9B7F5F;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #9B7F5F;
}
main .fair .fairinfo .note{
	padding: 0 10%;
}
main .fair .fairinfo .more{
	margin-top: 30px;
	padding: 0 10%;
}
main .fair .fairinfo .more a {
	display: block;
	width: 230px;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}
main .fair .bestrate .details>*{
	padding: 0 10%;
}
main .fair .bestrate h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
	color: #B79B7B;
}
main .fair .bestrate .copy{
	margin: 10px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .fair .bestrate .presentlist{
	margin-top: 30px;
}
main .fair .bestrate .presentlist dt{
	margin-bottom: 10px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #B79B7B;
}
main .fair .bestrate .presentlist dd{
	text-indent: -1em;
	padding-left: 1em;
}
main .fair .bestrate .presentlist dd::before{
	content: "・";
}
main .fair .bestrate .presentlist dd:not(:last-of-type){
	margin-bottom: .5em;
}





/*================================
	Flow
================================*/
main .flow {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;
	padding-top: 100px;
}
main .flow h2{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
	color: #B79B7B;
}
main .flow .flowlist {
	counter-reset: number;
	margin-top: 40px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .flow .flowlist li{
	width: 170px;
	position: relative;
}
main .flow .flowlist li:not(:last-of-type)::after{
	content: "";
	display: block;
	content:"";
	display:block;
	width:.5rem;height:.5rem;
	position:absolute;
	right:-15px;top:85px;
	border-top:1px solid #B79B7B;
	border-right:1px solid #B79B7B;
	-webkit-transform:translateY(-50%) rotate(45deg) ;
	-moz-transform:translateY(-50%) rotate(45deg) ;
	transform:translateY(-50%) rotate(45deg) ;
}
main .flow .flowlist h3{
	width: 170px;
	height: 170px;
	border-radius: 50%;
	background: #B79B7B;
	margin-bottom: 20px;
	position: relative;
}
main .flow .flowlist h3::before{
	content: "";
	display: block;
	width: 160px;
	height: 160px;
	border: 1px solid  #fff;
	border-radius: 50%;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main .flow .flowlist h3 span{
	display: block;
	width: 100%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
	color: #fff;
	position:absolute;
	left:0;top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
main .flow .flowlist h3 span::before{
	display: block;
	margin-bottom: .5em;
	font-family: 'Quattrocento', serif !important;
	counter-increment: number;
	content: "0"counter(number);
}
main .flow .flowlist .note{
	font-size: 12px;
}




/*================================
	Day
================================*/
main .day {
	padding-top: 100px;
}
main .day h2{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto 45px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
	color: #B79B7B;
}
main .day .slide{
	counter-reset: number;
	width: 100%;
	max-width: 720px;
	margin: 0 auto 0 ;
	padding-bottom: 50px;
	-webkit-transform:translateX(-190px);
	-moz-transform:translateX(-190px);
	transform:translateX(-190px);
}
main .day .slide section{
	width: 720px;
	padding-right: 60px;
}
main .day .slide .photo{
	margin-bottom: 20px;
}
main .day .slide h3{
	font-size: 18px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #B79B7B;
}
main .day .slide h3::before{
	counter-increment: number;
	content: "0"counter(number);
	margin-right: 20px;
}
main .day .slide .note{
	padding: 10px 0 0 40px;
}
main .day .slidenav{
	width: 35px;
	height: 35px;
	background: #B79B7B;
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
	color: #fff;
	position: absolute;
	bottom: 0;
}
main .day .slidenav.next{
	left: 1065px;
}
main .day .slidenav.prev{
	left: 1020px;
}
main .day .slick-list{
	overflow: visible;
}




/*================================
	About
================================*/
main .about {
	margin-bottom: 2px;
	padding: 140px 0 0;
}
main .about section {
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}
main .about section .photo{
	width: calc(50% + 10px);
}
main .about section .details{
	width: calc(50% - 10px);
}
main .about section:nth-of-type(odd) .photo{
	border-right: 10px solid  #EFEBE5;
}
main .about section:nth-of-type(even) .photo{
	border-left: 10px solid  #EFEBE5;
}
main .about section .details{
	padding: 10px 5%;
}
main .about section:nth-of-type(even) .details{
	-webkit-order:-1;
	order:-1;
}
main .about h3 span {
	display: block;
	font-family: 'Quattrocento', serif !important;
	font-size: 16px;
}
main .about h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
}
main .about .details .copy {
	margin: 20px 0 25px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .about .details .note p{
	font-size: 15px;
}
main .about .details .note a{
	text-decoration: underline;
	color: #B79B7B;
}
	
	
	
/*================================
	report
================================*/
main .reportBOX
	{
	background: #FAF8F5;
}
main .report {
	    padding: 80px 0 80px;
    width: 1100px;
    margin: 0px auto 10px;
}

main .report section {
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}
main .report section .left{
	width: calc(50% + 10px);
}
main .report section .right{
	width: calc(50% - 10px);
	padding-left: 60px;
}
main .report h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	margin-bottom: 15px;
}
	main .report h4 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
	margin-bottom: 15px;
}
	main .report p {
	font-size: 13px;
	    line-height: 1.9;
		padding-bottom: 20px;
}

main .report a{
	text-decoration: underline;
	color: #B79B7B;
}
main .reportBOX .gallery{
	max-width: 1366px;
	margin: 0px auto 0;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .reportBOX .gallery li{
	width: 25%;
}



/*================================
	FAQ
================================*/
main .faq {
	border-bottom: 1px solid  #EFEBE5;
	margin-bottom: 2px;
	padding: 140px 0 100px;
}
main .faq>*{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	
}
main .faq h2{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
	color: #B79B7B;
}
main .faq .faqlist {
	margin-top: 50px;
}
main .faq .faqlist dt,
main .faq .faqlist dd{
	padding-top: 5px;
	padding-left: 30px;
	position: relative;
}
main .faq .faqlist dt::before,
main .faq .faqlist dd::before{
	font-family: 'Quattrocento', serif !important;
	font-size: 20px;
	position: absolute;
	left: 0;top: 0;
}
main .faq .faqlist dt{
	border-bottom: 1px solid  #E8E5E5;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
}
main .faq .faqlist dt::before{
	content: "Q";
	color: #B79B7B;
}
main .faq .faqlist dd{
	padding-left: 30px;
	font-size: 12px;
	line-height: 2;
	position: relative;
}
main .faq .faqlist dd::before{
	content: "A";
}
main .faq .faqlist dd:not(:last-of-type){
	margin-bottom: 40px;
}



/*================================
	Japanese
================================*/
main .japanese {
	border-top: 5px solid  #EFEBE5;
	border-bottom: 5px solid  #EFEBE5;
	margin-bottom: 2px;
	padding: 85px 0 50px;
}
main .japanese h2{
	background: #fff url(../img/wakon_title_logo.jpg) center top /60px no-repeat;
	margin-bottom: 20px;
	padding-top: 70px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
}
main .japanese>.note p{
	text-align: center;
	font-size: 15px;
}
main .japanese .entry{
	background: #FAF8F5;
	margin-top: 50px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
main .japanese .entry>*{
	width: 50%;
	max-width: 640px;
}
main .japanese .details{
	padding: 0 5%;
}
main .japanese h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
	color: #B79B7B;
}
main .japanese .copy{
	margin: 10px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .japanese .more{
	margin-top: 30px;
}
main .japanese .more a {
	display: block;
	width: 230px;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}




/*================================
	Access
================================*/
main .access {
	border-top: 1px solid  #EFEBE5;
	padding: 100px 0;
}
main .access .inner{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .access section{
	width: 48%;
}
main .access section iframe{
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
}
main .access section .info{
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .access section .info dt{
	width: 6em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .access section .info dd{
	width: calc(100% - 9em);
	font-size: 12px;
}
main .access section .info dd .more{
	margin-top: 1em;
}
main .access section .info dd .more a{
	text-decoration: underline;
}




/*================================
	Footer
================================*/
footer .contact {
	background: #F3EFEB;
	padding: 50px 0;
}
footer .contact *{
	text-align: center;
}
footer .contact .titledeco{
	display: block;
	width: 90px;
	height: 90px;
	margin: 0 auto;
}
footer .contact h6{
	width: 100%;
	margin-top: -30px;
	font-family: 'Quattrocento', serif !important;
	font-size: 25px;
	letter-spacing: .1em;
}
footer .contact .inner{
	width: 90%;
	max-width: 1100px;
	margin: 50px auto 0;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
footer .contact dt{
	margin-bottom: 10px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
}
footer .contact .formlist{
	width: 60%;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
footer .contact .formlist dt{
	width: 100%;
}
footer .contact .formlist dd{
	width: 48%;
}
footer .contact .formlist dd a{
	display: block;
	background: #B79B7B;
	padding: 15px;
	color: #fff;
}
footer .contact .tel{
	width: 35%;
	border-left: 1px solid  #666;
}
footer .contact .tel .num{
	margin-bottom: 7px;
	font-size: 20px;
	font-family: 'Quattrocento', serif !important;
	letter-spacing: .1em;
}
footer .contact .tel .time{
	font-size: 11px;
}
footer .logo {
	padding: 50px 5%;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
footer .logo img {
	display: block;
	margin: 0 10px;
}
footer .logo img.maruto {
	width: 100px;
}
footer .logo img.kikusuiro {
	width: 55px;
}




}


@media screen and (min-width:1000px) {
	
	
	
}


@media screen and (min-width:1100px) {
	

	
}




/*------------------------------------------------------------------------------
 * SP
------------------------------------------------------------------------------*/


@media screen and (max-width:859px) {


main{
	
}
main .note p{
	line-height: 2;
}
main .note p:not(:last-of-type){
	margin-bottom: 1.5em;
}



/*================================
	Header
================================*/
header{
	width: 215px;
	background: #fff;
	padding: 20px 0;
	text-align: center;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	position: absolute;
	left: 0;top: 0;
}
header p{
	margin: 0 10px;
}
header p.maruto{
	width: 100px;
}
header p.kikusuiro{
	width: 50px;
}



/*================================
	Intro
================================*/
main{
	margin-top: 0;
}
main .intro{
	position: relative;
}
main .intro h1{
	width: 90%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	line-height: 2;
	letter-spacing: .1em;
	color: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main .intro h1 span{
	display: block;
	margin-top: 30px;
	font-family: Quattrocento, serif;
	font-size: 12px;
	letter-spacing: .1em;
}
main .intro h1 span em{
	display: block;
	font-size: 16px;
}




/*================================
	About
================================*/
main .overview {
	border-bottom: 4px solid  #F3EFEB;
	margin-bottom: 2px;
	padding: 40px 0 0;
}
main .overview h2,
main .overview>.copy,
main .overview>.note{
	padding-left: 5vw;padding-right: 5vw;
}
main .overview h2{
	background: url(../img/bg_circle.svg) center top /90px no-repeat;
	padding-top: 55px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 28px;
}
main .overview>.note{
	padding-bottom: 60px;
}
main .overview>.note p{
	margin-top: 25px;
	text-align: center;
	font-size: 14px;
}




/*================================
	神社
================================*/
main .shrine {
	background: #F3EFEB;
	padding: 60px 5vw;
}
main .shrine .inner{
	
}
main .shrine section:not(:last-of-type){
	margin-bottom: 50px;
}
main .shrine .photo{
	margin-bottom: 30px;
}
main .shrine h3{
	margin-bottom: 30px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .shrine .copy{
	margin: 20px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
}
main .shrine .note{
	font-size: 14px;
}


	
/*================================
	report
================================*/
main .reportBOX
	{
	background: #FAF8F5;
		width: 100%;
}
main .report {
	padding: 80px 0 10px;
    width: 90%;
    margin: 0px auto 10px;
}
main .report h2{
	background: url(../img/bg_circle.svg) center top /80px no-repeat;
	margin-bottom: 40px;
	padding-top: 55px;
	text-align: center;
	font-size: 12px;
	line-height: 1;
	color: #B79B7B;
}
main .report h2 em,
main .report h2 em{
	display: block;
	margin-bottom: 10px;
	font-family: 'Quattrocento', serif !important;
	font-size: 28px;
	letter-spacing: .1em;
	color: #B79B7B;
}
main .report section {
	width: 100%;
}
main .report section .left{
	width: 100%;
	    margin-bottom: 20px;
}
main .report section .right{
	width: 100%;
}
main .report h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	margin-bottom: 15px;
}
	main .report h4 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
	margin-bottom: 15px;
}
	main .report p {
	font-size: 13px;
	line-height: 1.9;
	padding-bottom: 20px;
}

main .report a{
	text-decoration: underline;
	color: #B79B7B;
}
main .reportBOX .gallery{
	margin-top: 50px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
main .reportBOX .gallery li{
	width: 50%;
}
	

/*================================
	REASON
================================*/
main .reason {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
}
main .reason h2{
	width: 100%;
	background: url(../img/bg_circle.svg) center top /90px no-repeat;
	margin-bottom: 30px;
	padding-top: 55px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 25px;
}
main .reason section:not(:first-of-type){
	margin-top: 50px;
}
main .reason h3{
	margin-top: 25px;
	font-size: 16px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.8;
}
main .reason .note{
	margin-top: 20px;
}



/*================================
	PLAN
================================*/
main .plan,
main .fair{
	padding-top: 80px;
}
main .plan h2,
main .fair h2{
	background: url(../img/bg_circle.svg) center top /80px no-repeat;
	margin-bottom: 40px;
	padding-top: 55px;
	text-align: center;
	font-size: 12px;
	line-height: 1;
	color: #B79B7B;
}
main .plan h2 em,
main .fair h2 em{
	display: block;
	margin-bottom: 10px;
	font-family: 'Quattrocento', serif !important;
	font-size: 28px;
	letter-spacing: .1em;
	color: #B79B7B;
}
main .plan .entry,
main .fair .entry{
	background: #FAF8F5;
}
main .plan .entry {
	
}
main .plan .entry .details,
main .fair .entry .details{
	padding: 30px 5vw 50px;
}
main .plan .entry h3,
main .fair .fairinfo h3{
	padding: 0 0 20px;
	border-bottom: 1px solid  #9B7F5F;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	color: #9B7F5F;
}
main .plan .entry .copy{
	margin: 20px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
}
main .plan .entry .note{
	
}
main .plan .entry .morelist{
	margin-top: 30px;
}
main .plan .entry .morelist li:not(:last-of-type){
	margin-bottom: 10px;
}
main .plan .entry .morelist li a {
	display: block;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}
main .plan .gallery{
	margin-top: 50px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
main .plan .gallery li{
	width: 50%;
}




/*================================
	Fair
================================*/
main .fair article:not(:last-of-type){
	margin-bottom: 10px;
}
main .fair .fairinfo h3{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid  #9B7F5F;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #9B7F5F;
}
main .fair .fairinfo .note{
	
}
main .fair .fairinfo .more{
	margin-top: 30px;
}
main .fair .fairinfo .more a {
	display: block;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}
main .fair .bestrate h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #B79B7B;
}
main .fair .bestrate .copy{
	margin: 10px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .fair .bestrate .presentlist{
	margin-top: 30px;
}
main .fair .bestrate .presentlist dt{
	margin-bottom: 10px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	color: #B79B7B;
}
main .fair .bestrate .presentlist dd{
	text-indent: -1em;
	padding-left: 1em;
}
main .fair .bestrate .presentlist dd::before{
	content: "・";
}
main .fair .bestrate .presentlist dd:not(:last-of-type){
	margin-bottom: .5em;
}





/*================================
	Flow
================================*/
main .flow {
	padding: 60px 10vw 0;
}
main .flow h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
	color: #B79B7B;
}
main .flow .flowlist {
	counter-reset: number;
	margin-top: 40px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
main .flow .flowlist li{
	width: 45%;
	position: relative;
}
main .flow .flowlist li:nth-of-type(odd)::after{
	content: "";
	display: block;
	content:"";
	display:block;
	width:.5rem;height:.5rem;
	position:absolute;
	right:-15px;top:85px;
	border-top:1px solid #B79B7B;
	border-right:1px solid #B79B7B;
	-webkit-transform:translateY(-50%) rotate(45deg) ;
	-moz-transform:translateY(-50%) rotate(45deg) ;
	transform:translateY(-50%) rotate(45deg) ;
}
main .flow .flowlist li:not(:last-of-type):not(:nth-last-of-type(2)){
	margin-bottom: 30px;
}
main .flow .flowlist h3{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background: #B79B7B;
	margin: 0 auto 10px;
	position: relative;
}
main .flow .flowlist h3::before{
	content: "";
	display: block;
	width: 110px;
	height: 110px;
	border: 1px solid  #fff;
	border-radius: 50%;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main .flow .flowlist h3 span{
	display: block;
	width: 100%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
	color: #fff;
	position:absolute;
	left:0;top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
main .flow .flowlist h3 span::before{
	display: block;
	margin-bottom: .5em;
	font-family: 'Quattrocento', serif !important;
	counter-increment: number;
	content: "0"counter(number);
}
main .flow .flowlist .note{
	font-size: 12px;
}




/*================================
	Day
================================*/
main .day {
	padding: 60px 5vw 0;
}
main .day h2{
	margin-bottom: 40px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
	color: #B79B7B;
}
main .day .slide{
	counter-reset: number;
	padding: 0 0 40px;
}
main .day .slide section{
	
}
main .day .slide .photo{
	margin-bottom: 20px;
}
main .day .slide h3{
	font-size: 18px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #B79B7B;
}
main .day .slide h3::before{
	counter-increment: number;
	content: "0"counter(number);
	margin-right: 20px;
}
main .day .slide .note{
	padding: 10px 0 0 40px;
}
main .day .slide .note p{
	font-size: 12px;
}
main .day .slidenav{
	width: 30px;
	height: 30px;
	background: #B79B7B;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	color: #fff;
	position: absolute;
	bottom: 0;
}
main .day .slidenav.next{
	right: 0;
}
main .day .slidenav.prev{
	right: 40px;
}




/*================================
	About
================================*/
main .about {
	border-bottom: 4px solid  #F3EFEB;
	margin-bottom: 2px;
	padding: 70px 0 0;
}
main .about section {
	
}
main .about section .details{
	padding: 30px 10% 60px;
}
main .about h3 span {
	display: block;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
}
main .about h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 28px;
}
main .about .details .copy {
	margin: 20px 0 25px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .about .details .note p{
	font-size: 14px;
}
main .about .details .note a{
	text-decoration: underline;
	color: #B79B7B;
}







/*================================
	FAQ
================================*/
main .faq {
	border-bottom: 1px solid  #EFEBE5;
	margin-bottom: 2px;
	padding: 60px 5vw ;
}
main .faq h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #B79B7B;
}
main .faq .faqlist {
	margin-top: 40px;
}
main .faq .faqlist dt,
main .faq .faqlist dd{
	padding-top: 5px;
	padding-left: 30px;
	position: relative;
}
main .faq .faqlist dt::before,
main .faq .faqlist dd::before{
	font-family: 'Quattrocento', serif !important;
	font-size: 20px;
	position: absolute;
	left: 0;top: 0;
}
main .faq .faqlist dt{
	border-bottom: 1px solid  #E8E5E5;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
}
main .faq .faqlist dt::before{
	content: "Q";
	color: #B79B7B;
}
main .faq .faqlist dd{
	padding-left: 30px;
	font-size: 12px;
	line-height: 2;
	position: relative;
}
main .faq .faqlist dd::before{
	content: "A";
}
main .faq .faqlist dd:not(:last-of-type){
	margin-bottom: 40px;
}



/*================================
	Japanese
================================*/
main .japanese {
	border-top: 5px solid  #EFEBE5;
	border-bottom: 5px solid  #EFEBE5;
	margin-bottom: 2px;
	padding: 60px 0 50px;
}
main .japanese h2{
	background: #fff url(../img/wakon_title_logo.jpg) center top /60px no-repeat;
	margin-bottom: 20px;
	padding-top: 70px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
}
main .japanese>.note p{
	text-align: center;
	font-size: 14px;
}
main .japanese .entry{
	background: #FAF8F5;
	margin-top: 50px;
}
main .japanese .details{
	padding: 30px 5% 50px;
}
main .japanese h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	color: #B79B7B;
}
main .japanese .copy{
	margin: 10px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .japanese .more{
	margin-top: 30px;
}
main .japanese .more a {
	display: block;
	background: #B79B7B;
	padding: 15px;
	text-align: center;
	color: #fff;
}




/*================================
	Access
================================*/
main .access {
	border-top: 1px solid  #EFEBE5;
	padding: 60px 5vw;
}
main .access section:not(:last-of-type){
	margin-bottom: 40px;
}
main .access section iframe{
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
}
main .access section .info{
	
}
main .access section .info dt{
	width: 6em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
}
main .access section .info dd{
	width: calc(100% - 9em);
	font-size: 12px;
}
main .access section .info dd .more{
	margin-top: 1em;
}
main .access section .info dd .more a{
	text-decoration: underline;
}




/*================================
	Footer
================================*/
footer .contact {
	background: #F3EFEB;
	padding: 40px 5vw 50px;
}
footer .contact *{
	text-align: center;
}
footer .contact .titledeco{
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
}
footer .contact h6{
	width: 100%;
	margin-top: -30px;
	font-family: 'Quattrocento', serif !important;
	font-size: 25px;
	letter-spacing: .1em;
}
footer .contact .inner{
	
}
footer .contact dt{
	margin-bottom: 15px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
}
footer .contact .formlist{
	margin-top: 30px;
}
footer .contact .formlist dt{
	
}
footer .contact .formlist dd:not(:last-of-type){
	margin-bottom: 10px;
}
footer .contact .formlist dd a{
	display: block;
	background: #B79B7B;
	padding: 15px;
	color: #fff;
}
footer .contact .tel{
	border-top: 1px solid  #666;
	margin-top: 30px;
	padding-top: 30px;
}
footer .contact .tel .num{
	margin-bottom: 7px;
	font-size: 20px;
	font-family: 'Quattrocento', serif !important;
	letter-spacing: .1em;
}
footer .contact .tel .time{
	font-size: 11px;
}
footer .logo {
	padding: 25px 5%;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
footer .logo img {
	display: block;
	margin: 0 10px;
}
footer .logo img.maruto {
	width: 90px;
}
footer .logo img.kikusuiro {
	width: 50px;
}





}




